All Data Structures Namespaces Files Functions Variables Pages
itemmain.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | trap ()
| include/game/itemmain.func.php More...
| itemfind ()
| itemget ()
| itemdrop ($item)
| itemoff ($item)
| itemadd ()
| itemmerge ($itn1, $itn2)
| itemmix ($mlist, $itemselect=-1)
| itemreduce ($item)
| itemmove ($from, $to)
| itembuy ($item, $shop, $bnum=1)
| getcorpse ($item)

## Variables

| $syncn =$synck=$synce=$syncs=$syncsk=Array()

## Function Documentation

getcorpse | ( |  | $item | ) |

Definition at line 960 of file itemmain.func.php.

itemadd | ( |  | ) |

Definition at line 370 of file itemmain.func.php.

itembuy | ( |  | $item,
|  |  | $shop,
|  |  | $bnum = `1`
| ) |  |

Definition at line 882 of file itemmain.func.php.

itemdrop | ( |  | $item | ) |

Definition at line 262 of file itemmain.func.php.

itemfind | ( |  | ) |

Definition at line 176 of file itemmain.func.php.

itemget | ( |  | ) |

Definition at line 199 of file itemmain.func.php.

itemmerge | ( |  | $itn1,
|  |  | $itn2
| ) |  |

Definition at line 408 of file itemmain.func.php.

itemmix | ( |  | $mlist,
|  |  | $itemselect = `-1`
| ) |  |

Definition at line 488 of file itemmain.func.php.

itemmove | ( |  | $from,
|  |  | $to
| ) |  |

Definition at line 825 of file itemmain.func.php.

itemoff | ( |  | $item | ) |

Definition at line 319 of file itemmain.func.php.

itemreduce | ( |  | $item | ) |

Definition at line 799 of file itemmain.func.php.

if (!defined('IN_GAME')) trap | ( |  | ) |

include/game/itemmain.func.php

Definition at line 15 of file itemmain.func.php.

## Variable Documentation

$syncn =$synck=$synce=$syncs=$syncsk=Array()

Definition at line 487 of file itemmain.func.php.